<!DOCTYPE html>
<html>
  <head>
    <title>WorkoutApp</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
  </head>

  <body>
    <%= render "layouts/header" %>
    <p style="color: green"><%= notice %></p>
    <p style="color: red"><%= alert %></p>
    <%= yield %>
  </body>
</html>
